jQuery(document).ready(function(){
    $('input.city_autocomplete').autocomplete({
    zIndex: 99999,
    data:  {
    "Mumbai": "/assets/india.png",
    "Delhi": "/assets/india.png",
    "Bengaluru": "/assets/india.png",
    "Ahmedabad": "/assets/india.png",
    "Hyderabad": "/assets/india.png",
    "Chennai": "/assets/india.png",
    "Kolkata": "/assets/india.png",
    "Pune": "/assets/india.png",
    "Jaipur": "/assets/india.png",
    "Surat": "/assets/india.png",
    "Lucknow": "/assets/india.png",
    "Kanpur": "/assets/india.png",
    "Nagpur": "/assets/india.png",
    "Patna": "/assets/india.png",
    "Indore": "/assets/india.png",
    "Thane": "/assets/india.png",
    "Bhopal": "/assets/india.png",
    "Visakhapatnam": "/assets/india.png",
    "Vadodara": "/assets/india.png",
    "Firozabad": "/assets/india.png",
    "Ludhiana": "/assets/india.png",
    "Rajkot": "/assets/india.png",
    "Agra": "/assets/india.png",
    "Siliguri": "/assets/india.png",
    "Nashik": "/assets/india.png",
    "Faridabad": "/assets/india.png",
    "Patiala": "/assets/india.png",
    "Meerut": "/assets/india.png",
    "Kalyan-Dombivali": "/assets/india.png",
    "Vasai-Virar": "/assets/india.png",
    "Varanasi": "/assets/india.png",
    "Srinagar": "/assets/india.png",
    "Dhanbad": "/assets/india.png",
    "Jodhpur": "/assets/india.png",
    "Amritsar": "/assets/india.png",
    "Raipur": "/assets/india.png",
    "Allahabad": "/assets/india.png",
    "Coimbatore": "/assets/india.png",
    "Jabalpur": "/assets/india.png",
    "Gwalior": "/assets/india.png",
    "Vijayawada": "/assets/india.png",
    "Madurai": "/assets/india.png",
    "Guwahati": "/assets/india.png",
    "Chandigarh": "/assets/india.png",
    "Hubli-Dharwad": "/assets/india.png",
    "Amroha": "/assets/india.png",
    "Moradabad": "/assets/india.png",
    "Gurgaon": "/assets/india.png",
    "Aligarh": "/assets/india.png",
    "Solapur": "/assets/india.png",
    "Ranchi": "/assets/india.png",
    "Jalandhar": "/assets/india.png",
    "Tiruchirappalli": "/assets/india.png",
    "Bhubaneswar": "/assets/india.png",
    "Salem": "/assets/india.png",
    "Warangal": "/assets/india.png",
    "Mira-Bhayandar": "/assets/india.png",
    "Thiruvananthapuram": "/assets/india.png",
    "Bhiwandi": "/assets/india.png",
    "Saharanpur": "/assets/india.png",
    "Guntur": "/assets/india.png",
    "Amravati": "/assets/india.png",
    "Bikaner": "/assets/india.png",
    "Noida": "/assets/india.png",
    "Jamshedpur": "/assets/india.png",
    "Bhilai Nagar": "/assets/india.png",
    "Cuttack": "/assets/india.png",
    "Kochi": "/assets/india.png",
    "Udaipur": "/assets/india.png",
    "Bhavnagar": "/assets/india.png",
    "Dehradun": "/assets/india.png",
    "Asansol": "/assets/india.png",
    "Nanded-Waghala": "/assets/india.png",
    "Ajmer": "/assets/india.png",
    "Jamnagar": "/assets/india.png",
    "Ujjain": "/assets/india.png",
    "Sangli": "/assets/india.png",
    "Loni": "/assets/india.png",
    "Jhansi": "/assets/india.png",
    "Pondicherry": "/assets/india.png",
    "Nellore": "/assets/india.png",
    "Jammu": "/assets/india.png",
    "Belagavi": "/assets/india.png",
    "Raurkela": "/assets/india.png",
    "Mangaluru": "/assets/india.png",
    "Tirunelveli": "/assets/india.png",
    "Malegaon": "/assets/india.png",
    "Gaya": "/assets/india.png",
    "Tiruppur": "/assets/india.png",
    "Davanagere": "/assets/india.png",
    "Kozhikode": "/assets/india.png",
    "Akola": "/assets/india.png",
    "Kurnool": "/assets/india.png",
    "Bokaro Steel City": "/assets/india.png",
    "Rajahmundry": "/assets/india.png",
    "Ballari": "/assets/india.png",
    "Agartala": "/assets/india.png",
    "Bhagalpur": "/assets/india.png",
    "Latur": "/assets/india.png",
    "Dhule": "/assets/india.png",
    "Korba": "/assets/india.png",
    "Bhilwara": "/assets/india.png",
    "Brahmapur": "/assets/india.png",
    "Mysore": "/assets/india.png",
    "Muzaffarpur": "/assets/india.png",
    "Ahmednagar": "/assets/india.png",
    "Kollam": "/assets/india.png",
    "Raghunathganj": "/assets/india.png",
    "Bilaspur": "/assets/india.png",
    "Shahjahanpur": "/assets/india.png",
    "Thrissur": "/assets/india.png",
    "Alwar": "/assets/india.png",
    "Kakinada": "/assets/india.png",
    "Nizamabad": "/assets/india.png",
    "Sagar": "/assets/india.png",
    "Tumkur": "/assets/india.png",
    "Hisar": "/assets/india.png",
    "Rohtak": "/assets/india.png",
    "Panipat": "/assets/india.png",
    "Darbhanga": "/assets/india.png",
    "Kharagpur": "/assets/india.png",
    "Aizawl": "/assets/india.png",
    "Ichalkaranji": "/assets/india.png",
    "Tirupati": "/assets/india.png",
    "Karnal": "/assets/india.png",
    "Bathinda": "/assets/india.png",
    "Rampur": "/assets/india.png",
    "Shivamogga": "/assets/india.png",
    "Ratlam": "/assets/india.png",
    "Modinagar": "/assets/india.png",
    "Durg": "/assets/india.png",
    "Shillong": "/assets/india.png",
    "Imphal": "/assets/india.png",
    "Hapur": "/assets/india.png",
    "Ranipet": "/assets/india.png",
    "Anantapur": "/assets/india.png",
    "Arrah": "/assets/india.png",
    "Karimnagar": "/assets/india.png",
    "Parbhani": "/assets/india.png",
    "Etawah": "/assets/india.png",
    "Bharatpur": "/assets/india.png",
    "Begusarai": "/assets/india.png",
    "New Delhi": "/assets/india.png",
    "Chhapra": "/assets/india.png",
    "Kadapa": "/assets/india.png",
    "Ramagundam": "/assets/india.png",
    "Pali": "/assets/india.png",
    "Satna": "/assets/india.png",
    "Vizianagaram": "/assets/india.png",
    "Katihar": "/assets/india.png",
    "Hardwar": "/assets/india.png",
    "Sonipat": "/assets/india.png",
    "Nagercoil": "/assets/india.png",
    "Thanjavur": "/assets/india.png",
    "Murwara (Katni)": "/assets/india.png",
    "Naihati": "/assets/india.png",
    "Sambhal": "/assets/india.png",
    "Nadiad": "/assets/india.png",
    "Yamunanagar": "/assets/india.png",
    "English Bazar": "/assets/india.png",
    "Eluru": "/assets/india.png",
    "Munger": "/assets/india.png",
    "Panchkula": "/assets/india.png",
    "Raayachuru": "/assets/india.png",
    "Panvel": "/assets/india.png",
    "Deoghar": "/assets/india.png",
    "Ongole": "/assets/india.png",
    "Nandyal": "/assets/india.png",
    "Morena": "/assets/india.png",
    "Bhiwani": "/assets/india.png",
    "Porbandar": "/assets/india.png",
    "Palakkad": "/assets/india.png",
    "Anand": "/assets/india.png",
    "Purnia": "/assets/india.png",
    "Baharampur": "/assets/india.png",
    "Barmer": "/assets/india.png",
    "Morvi": "/assets/india.png",
    "Orai": "/assets/india.png",
    "Bahraich": "/assets/india.png",
    "Sikar": "/assets/india.png",
    "Vellore": "/assets/india.png",
    "Singrauli": "/assets/india.png",
    "Khammam": "/assets/india.png",
    "Mahesana": "/assets/india.png",
    "Silchar": "/assets/india.png",
    "Sambalpur": "/assets/india.png",
    "Rewa": "/assets/india.png",
    "Unnao": "/assets/india.png",
    "Hugli-Chinsurah": "/assets/india.png",
    "Raiganj": "/assets/india.png",
    "Phusro": "/assets/india.png",
    "Adityapur": "/assets/india.png",
    "Alappuzha": "/assets/india.png",
    "Bahadurgarh": "/assets/india.png",
    "Machilipatnam": "/assets/india.png",
    "Rae Bareli": "/assets/india.png",
    "Jalpaiguri": "/assets/india.png",
    "Bharuch": "/assets/india.png",
    "Pathankot": "/assets/india.png",
    "Hoshiarpur": "/assets/india.png",
    "Baramula": "/assets/india.png",
    "Adoni": "/assets/india.png",
    "Jind": "/assets/india.png",
    "Tonk": "/assets/india.png",
    "Tenali": "/assets/india.png",
    "Kancheepuram": "/assets/india.png",
    "Vapi": "/assets/india.png",
    "Sirsa": "/assets/india.png",
    "Navsari": "/assets/india.png",
    "Mahbubnagar": "/assets/india.png",
    "Puri": "/assets/india.png",
    "Robertson Pet": "/assets/india.png",
    "Erode": "/assets/india.png",
    "Batala": "/assets/india.png",
    "Haldwani-cum-Kathgodam": "/assets/india.png",
    "Vidisha": "/assets/india.png",
    "Saharsa": "/assets/india.png",
    "Thanesar": "/assets/india.png",
    "Chittoor": "/assets/india.png",
    "Veraval": "/assets/india.png",
    "Lakhimpur": "/assets/india.png",
    "Sitapur": "/assets/india.png",
    "Hindupur": "/assets/india.png",
    "Santipur": "/assets/india.png",
    "Balurghat": "/assets/india.png",
    "Ganjbasoda": "/assets/india.png",
    "Moga": "/assets/india.png",
    "Proddatur": "/assets/india.png",
    "Medinipur": "/assets/india.png",
    "Habra": "/assets/india.png",
    "Sasaram": "/assets/india.png",
    "Hajipur": "/assets/india.png",
    "Bhuj": "/assets/india.png",
    "Shivpuri": "/assets/india.png",
    "Ranaghat": "/assets/india.png",
    "Shimla": "/assets/india.png",
    "Tiruvannamalai": "/assets/india.png",
    "Kaithal": "/assets/india.png",
    "Rajnandgaon": "/assets/india.png",
    "Godhra": "/assets/india.png",
    "Hazaribag": "/assets/india.png",
    "Bhimavaram": "/assets/india.png",
    "Mandsaur": "/assets/india.png",
    "Dibrugarh": "/assets/india.png",
    "Kolar": "/assets/india.png",
    "Bankura": "/assets/india.png",
    "Mandya": "/assets/india.png",
    "Dehri-on-Sone": "/assets/india.png",
    "Madanapalle": "/assets/india.png",
    "Malerkotla": "/assets/india.png",
    "Lalitpur": "/assets/india.png",
    "Bettiah": "/assets/india.png",
    "Pollachi": "/assets/india.png",
    "Khanna": "/assets/india.png",
    "Neemuch": "/assets/india.png",
    "Palwal": "/assets/india.png",
    "Palanpur": "/assets/india.png",
    "Guntakal": "/assets/india.png",
    "Nabadwip": "/assets/india.png",
    "Udupi": "/assets/india.png",
    "Jagdalpur": "/assets/india.png",
    "Motihari": "/assets/india.png",
    "Pilibhit": "/assets/india.png",
    "Dimapur": "/assets/india.png",
    "Mohali": "/assets/india.png",
    "Sadulpur": "/assets/india.png",
    "Rajapalayam": "/assets/india.png",
    "Dharmavaram": "/assets/india.png",
    "Kashipur": "/assets/india.png",
    "Sivakasi": "/assets/india.png",
    "Darjiling": "/assets/india.png",
    "Chikkamagaluru": "/assets/india.png",
    "Gudivada": "/assets/india.png",
    "Baleshwar Town": "/assets/india.png",
    "Mancherial": "/assets/india.png",
    "Srikakulam": "/assets/india.png",
    "Adilabad": "/assets/india.png",
    "Yavatmal": "/assets/india.png",
    "Barnala": "/assets/india.png",
    "Nagaon": "/assets/india.png",
    "Narasaraopet": "/assets/india.png",
    "Raigarh": "/assets/india.png",
    "Roorkee": "/assets/india.png",
    "Valsad": "/assets/india.png",
    "Ambikapur": "/assets/india.png",
    "Giridih": "/assets/india.png",
    "Chandausi": "/assets/india.png",
    "Purulia": "/assets/india.png",
    "Patan": "/assets/india.png",
    "Bagaha": "/assets/india.png",
    "Hardoi": "/assets/india.png",
    "Achalpur": "/assets/india.png",
    "Osmanabad": "/assets/india.png",
    "Deesa": "/assets/india.png",
    "Nandurbar": "/assets/india.png",
    "Azamgarh": "/assets/india.png",
    "Ramgarh": "/assets/india.png",
    "Firozpur": "/assets/india.png",
    "Baripada Town": "/assets/india.png",
    "Karwar": "/assets/india.png",
    "Siwan": "/assets/india.png",
    "Rajampet": "/assets/india.png",
    "Pudukkottai": "/assets/india.png",
    "Anantnag": "/assets/india.png",
    "Tadpatri": "/assets/india.png",
    "Satara": "/assets/india.png",
    "Bhadrak": "/assets/india.png",
    "Kishanganj": "/assets/india.png",
    "Suryapet": "/assets/india.png",
    "Wardha": "/assets/india.png",
    "Ranebennuru": "/assets/india.png",
    "Amreli": "/assets/india.png",
    "Neyveli (TS)": "/assets/india.png",
    "Jamalpur": "/assets/india.png",
    "Marmagao": "/assets/india.png",
    "Udgir": "/assets/india.png",
    "Tadepalligudem": "/assets/india.png",
    "Nagapattinam": "/assets/india.png",
    "Buxar": "/assets/india.png",
    "Aurangabad": "/assets/india.png",
    "Jehanabad": "/assets/india.png",
    "Phagwara": "/assets/india.png",
    "Khair": "/assets/india.png",
    "Sawai Madhopur": "/assets/india.png",
    "Kapurthala": "/assets/india.png",
    "Chilakaluripet": "/assets/india.png",
    "Malappuram": "/assets/india.png",
    "Rewari": "/assets/india.png",
    "Nagaur": "/assets/india.png",
    "Sultanpur": "/assets/india.png",
    "Nagda": "/assets/india.png",
    "Port Blair": "/assets/india.png",
    "Lakhisarai": "/assets/india.png",
    "Panaji": "/assets/india.png",
    "Tinsukia": "/assets/india.png",
    "Itarsi": "/assets/india.png",
    "Kohima": "/assets/india.png",
    "Balangir": "/assets/india.png",
    "Nawada": "/assets/india.png",
    "Jharsuguda": "/assets/india.png",
    "Jagtial": "/assets/india.png",
    "Viluppuram": "/assets/india.png",
    "Amalner": "/assets/india.png",
    "Zirakpur": "/assets/india.png",
    "Tanda": "/assets/india.png",
    "Tiruchengode": "/assets/india.png",
    "Nagina": "/assets/india.png",
    "Yemmiganur": "/assets/india.png",
    "Vaniyambadi": "/assets/india.png",
    "Sarni": "/assets/india.png",
    "Theni Allinagaram": "/assets/india.png",
    "Margao": "/assets/india.png",
    "Akot": "/assets/india.png",
    "Sehore": "/assets/india.png",
    "Mhow Cantonment": "/assets/india.png",
    "Kot Kapura": "/assets/india.png",
    "Makrana": "/assets/india.png",
    "Pandharpur": "/assets/india.png",
    "Miryalaguda": "/assets/india.png",
    "Shamli": "/assets/india.png",
    "Seoni": "/assets/india.png",
    "Ranibennur": "/assets/india.png",
    "Kadiri": "/assets/india.png",
    "Shrirampur": "/assets/india.png",
    "Rudrapur": "/assets/india.png",
    "Parli": "/assets/india.png",
    "Najibabad": "/assets/india.png",
    "Nirmal": "/assets/india.png",
    "Udhagamandalam": "/assets/india.png",
    "Shikohabad": "/assets/india.png",
    "Jhumri Tilaiya": "/assets/india.png",
    "Aruppukkottai": "/assets/india.png",
    "Ponnani": "/assets/india.png",
    "Jamui": "/assets/india.png",
    "Sitamarhi": "/assets/india.png",
    "Chirala": "/assets/india.png",
    "Anjar": "/assets/india.png",
    "Karaikal": "/assets/india.png",
    "Hansi": "/assets/india.png",
    "Anakapalle": "/assets/india.png",
    "Mahasamund": "/assets/india.png",
    "Faridkot": "/assets/india.png",
    "Saunda": "/assets/india.png",
    "Dhoraji": "/assets/india.png",
    "Paramakudi": "/assets/india.png",
    "Balaghat": "/assets/india.png",
    "Sujangarh": "/assets/india.png",
    "Khambhat": "/assets/india.png",
    "Muktsar": "/assets/india.png",
    "Rajpura": "/assets/india.png",
    "Kavali": "/assets/india.png",
    "Dhamtari": "/assets/india.png",
    "Ashok Nagar": "/assets/india.png",
    "Sardarshahar": "/assets/india.png",
    "Mahuva": "/assets/india.png",
    "Bargarh": "/assets/india.png",
    "Kamareddy": "/assets/india.png",
    "Sahibganj": "/assets/india.png",
    "Kothagudem": "/assets/india.png",
    "Ramanagaram": "/assets/india.png",
    "Gokak": "/assets/india.png",
    "Tikamgarh": "/assets/india.png",
    "Araria": "/assets/india.png",
    "Rishikesh": "/assets/india.png",
    "Shahdol": "/assets/india.png",
    "Medininagar (Daltonganj)": "/assets/india.png",
    "Arakkonam": "/assets/india.png",
    "Washim": "/assets/india.png",
    "Sangrur": "/assets/india.png",
    "Bodhan": "/assets/india.png",
    "Fazilka": "/assets/india.png",
    "Palacole": "/assets/india.png",
    "Keshod": "/assets/india.png",
    "Sullurpeta": "/assets/india.png",
    "Wadhwan": "/assets/india.png",
    "Gurdaspur": "/assets/india.png",
    "Vatakara": "/assets/india.png",
    "Tura": "/assets/india.png",
    "Narnaul": "/assets/india.png",
    "Kharar": "/assets/india.png",
    "Yadgir": "/assets/india.png",
    "Ambejogai": "/assets/india.png",
    "Ankleshwar": "/assets/india.png",
    "Savarkundla": "/assets/india.png",
    "Paradip": "/assets/india.png",
    "Virudhachalam": "/assets/india.png",
    "Kanhangad": "/assets/india.png",
    "Kadi": "/assets/india.png",
    "Srivilliputhur": "/assets/india.png",
    "Gobindgarh": "/assets/india.png",
    "Tindivanam": "/assets/india.png",
    "Mansa": "/assets/india.png",
    "Taliparamba": "/assets/india.png",
    "Manmad": "/assets/india.png",
    "Tanuku": "/assets/india.png",
    "Rayachoti": "/assets/india.png",
    "Virudhunagar": "/assets/india.png",
    "Koyilandy": "/assets/india.png",
    "Jorhat": "/assets/india.png",
    "Karur": "/assets/india.png",
    "Valparai": "/assets/india.png",
    "Srikalahasti": "/assets/india.png",
    "Neyyattinkara": "/assets/india.png",
    "Bapatla": "/assets/india.png",
    "Fatehabad": "/assets/india.png",
    "Malout": "/assets/india.png",
    "Sankarankovil": "/assets/india.png",
    "Tenkasi": "/assets/india.png",
    "Ratnagiri": "/assets/india.png",
    "Rabkavi Banhatti": "/assets/india.png",
    "Sikandrabad": "/assets/india.png",
    "Chaibasa": "/assets/india.png",
    "Chirmiri": "/assets/india.png",
    "Palwancha": "/assets/india.png",
    "Bhawanipatna": "/assets/india.png",
    "Kayamkulam": "/assets/india.png",
    "Pithampur": "/assets/india.png",
    "Nabha": "/assets/india.png",
    "Shahabad, Hardoi": "/assets/india.png",
    "Dhenkanal": "/assets/india.png",
    "Uran Islampur": "/assets/india.png",
    "Gopalganj": "/assets/india.png",
    "Bongaigaon City": "/assets/india.png",
    "Palani": "/assets/india.png",
    "Pusad": "/assets/india.png",
    "Sopore": "/assets/india.png",
    "Pilkhuwa": "/assets/india.png",
    "Tarn Taran": "/assets/india.png",
    "Renukoot": "/assets/india.png",
    "Mandamarri": "/assets/india.png",
    "Shahabad": "/assets/india.png",
    "Barbil": "/assets/india.png",
    "Koratla": "/assets/india.png",
    "Madhubani": "/assets/india.png",
    "Arambagh": "/assets/india.png",
    "Gohana": "/assets/india.png",
    "Ladnu": "/assets/india.png",
    "Pattukkottai": "/assets/india.png",
    "Sirsi": "/assets/india.png",
    "Sircilla": "/assets/india.png",
    "Tamluk": "/assets/india.png",
    "Jagraon": "/assets/india.png",
    "AlipurdUrban Agglomerationr": "/assets/india.png",
    "Alirajpur": "/assets/india.png",
    "Tandur": "/assets/india.png",
    "Naidupet": "/assets/india.png",
    "Tirupathur": "/assets/india.png",
    "Tohana": "/assets/india.png",
    "Ratangarh": "/assets/india.png",
    "Dhubri": "/assets/india.png",
    "Masaurhi": "/assets/india.png",
    "Visnagar": "/assets/india.png",
    "Vrindavan": "/assets/india.png",
    "Nokha": "/assets/india.png",
    "Nagari": "/assets/india.png",
    "Narwana": "/assets/india.png",
    "Ramanathapuram": "/assets/india.png",
    "Ujhani": "/assets/india.png",
    "Samastipur": "/assets/india.png",
    "Laharpur": "/assets/india.png",
    "Sangamner": "/assets/india.png",
    "Nimbahera": "/assets/india.png",
    "Siddipet": "/assets/india.png",
    "Suri": "/assets/india.png",
    "Diphu": "/assets/india.png",
    "Jhargram": "/assets/india.png",
    "Shirpur-Warwade": "/assets/india.png",
    "Tilhar": "/assets/india.png",
    "Sindhnur": "/assets/india.png",
    "Udumalaipettai": "/assets/india.png",
    "Malkapur": "/assets/india.png",
    "Wanaparthy": "/assets/india.png",
    "Gudur": "/assets/india.png",
    "Kendujhar": "/assets/india.png",
    "Mandla": "/assets/india.png",
    "Mandi": "/assets/india.png",
    "Nedumangad": "/assets/india.png",
    "North Lakhimpur": "/assets/india.png",
    "Vinukonda": "/assets/india.png",
    "Tiptur": "/assets/india.png",
    "Gobichettipalayam": "/assets/india.png",
    "Sunabeda": "/assets/india.png",
    "Wani": "/assets/india.png",
    "Upleta": "/assets/india.png",
    "Narasapuram": "/assets/india.png",
    "Nuzvid": "/assets/india.png",
    "Tezpur": "/assets/india.png",
    "Una": "/assets/india.png",
    "Markapur": "/assets/india.png",
    "Sheopur": "/assets/india.png",
    "Thiruvarur": "/assets/india.png",
    "Sidhpur": "/assets/india.png",
    "Sahaswan": "/assets/india.png",
    "Suratgarh": "/assets/india.png",
    "Shajapur": "/assets/india.png",
    "Rayagada": "/assets/india.png",
    "Lonavla": "/assets/india.png",
    "Ponnur": "/assets/india.png",
    "Kagaznagar": "/assets/india.png",
    "Gadwal": "/assets/india.png",
    "Bhatapara": "/assets/india.png",
    "Kandukur": "/assets/india.png",
    "Sangareddy": "/assets/india.png",
    "Unjha": "/assets/india.png",
    "Lunglei": "/assets/india.png",
    "Karimganj": "/assets/india.png",
    "Kannur": "/assets/india.png",
    "Bobbili": "/assets/india.png",
    "Mokameh": "/assets/india.png",
    "Talegaon Dabhade": "/assets/india.png",
    "Anjangaon": "/assets/india.png",
    "Mangrol": "/assets/india.png",
    "Sunam": "/assets/india.png",
    "Gangarampur": "/assets/india.png",
    "Thiruvallur": "/assets/india.png",
    "Tirur": "/assets/india.png",
    "Rath": "/assets/india.png",
    "Jatani": "/assets/india.png",
    "Viramgam": "/assets/india.png",
    "Rajsamand": "/assets/india.png",
    "Yanam": "/assets/india.png",
    "Kottayam": "/assets/india.png",
    "Panruti": "/assets/india.png",
    "Dhuri": "/assets/india.png",
    "Namakkal": "/assets/india.png",
    "Kasaragod": "/assets/india.png",
    "Modasa": "/assets/india.png",
    "Rayadurg": "/assets/india.png",
    "Supaul": "/assets/india.png",
    "Kunnamkulam": "/assets/india.png",
    "Umred": "/assets/india.png",
    "Bellampalle": "/assets/india.png",
    "Sibsagar": "/assets/india.png",
    "Mandi Dabwali": "/assets/india.png",
    "Ottappalam": "/assets/india.png",
    "Dumraon": "/assets/india.png",
    "Samalkot": "/assets/india.png",
    "Jaggaiahpet": "/assets/india.png",
    "Goalpara": "/assets/india.png",
    "Tuni": "/assets/india.png",
    "Lachhmangarh": "/assets/india.png",
    "Bhongir": "/assets/india.png",
    "Amalapuram": "/assets/india.png",
    "Firozpur Cantt.": "/assets/india.png",
    "Vikarabad": "/assets/india.png",
    "Thiruvalla": "/assets/india.png",
    "Sherkot": "/assets/india.png",
    "Palghar": "/assets/india.png",
    "Shegaon": "/assets/india.png",
    "Jangaon": "/assets/india.png",
    "Bheemunipatnam": "/assets/india.png",
    "Panna": "/assets/india.png",
    "Thodupuzha": "/assets/india.png",
    "KathUrban Agglomeration": "/assets/india.png",
    "Palitana": "/assets/india.png",
    "Arwal": "/assets/india.png",
    "Venkatagiri": "/assets/india.png",
    "Kalpi": "/assets/india.png",
    "Rajgarh (Churu)": "/assets/india.png",
    "Sattenapalle": "/assets/india.png",
    "Arsikere": "/assets/india.png",
    "Ozar": "/assets/india.png",
    "Thirumangalam": "/assets/india.png",
    "Petlad": "/assets/india.png",
    "Nasirabad": "/assets/india.png",
    "Phaltan": "/assets/india.png",
    "Rampurhat": "/assets/india.png",
    "Nanjangud": "/assets/india.png",
    "Forbesganj": "/assets/india.png",
    "Tundla": "/assets/india.png",
    "BhabUrban Agglomeration": "/assets/india.png",
    "Sagara": "/assets/india.png",
    "Pithapuram": "/assets/india.png",
    "Sira": "/assets/india.png",
    "Bhadrachalam": "/assets/india.png",
    "Charkhi Dadri": "/assets/india.png",
    "Chatra": "/assets/india.png",
    "Palasa Kasibugga": "/assets/india.png",
    "Nohar": "/assets/india.png",
    "Yevla": "/assets/india.png",
    "Sirhind Fatehgarh Sahib": "/assets/india.png",
    "Bhainsa": "/assets/india.png",
    "Parvathipuram": "/assets/india.png",
    "Shahade": "/assets/india.png",
    "Chalakudy": "/assets/india.png",
    "Narkatiaganj": "/assets/india.png",
    "Kapadvanj": "/assets/india.png",
    "Macherla": "/assets/india.png",
    "Raghogarh-Vijaypur": "/assets/india.png",
    "Rupnagar": "/assets/india.png",
    "Naugachhia": "/assets/india.png",
    "Sendhwa": "/assets/india.png",
    "Byasanagar": "/assets/india.png",
    "Sandila": "/assets/india.png",
    "Gooty": "/assets/india.png",
    "Salur": "/assets/india.png",
    "Nanpara": "/assets/india.png",
    "Sardhana": "/assets/india.png",
    "Vita": "/assets/india.png",
    "Gumia": "/assets/india.png",
    "Puttur": "/assets/india.png",
    "Jalandhar Cantt.": "/assets/india.png",
    "Nehtaur": "/assets/india.png",
    "Changanassery": "/assets/india.png",
    "Mandapeta": "/assets/india.png",
    "Dumka": "/assets/india.png",
    "Seohara": "/assets/india.png",
    "Umarkhed": "/assets/india.png",
    "Madhupur": "/assets/india.png",
    "Vikramasingapuram": "/assets/india.png",
    "Punalur": "/assets/india.png",
    "Kendrapara": "/assets/india.png",
    "Sihor": "/assets/india.png",
    "Nellikuppam": "/assets/india.png",
    "Samana": "/assets/india.png",
    "Warora": "/assets/india.png",
    "Nilambur": "/assets/india.png",
    "Rasipuram": "/assets/india.png",
    "Ramnagar": "/assets/india.png",
    "Jammalamadugu": "/assets/india.png",
    "Nawanshahr": "/assets/india.png",
    "Thoubal": "/assets/india.png",
    "Athni": "/assets/india.png",
    "Cherthala": "/assets/india.png",
    "Sidhi": "/assets/india.png",
    "Farooqnagar": "/assets/india.png",
    "Peddapuram": "/assets/india.png",
    "Chirkunda": "/assets/india.png",
    "Pachora": "/assets/india.png",
    "Madhepura": "/assets/india.png",
    "Pithoragarh": "/assets/india.png",
    "Tumsar": "/assets/india.png",
    "Phalodi": "/assets/india.png",
    "Tiruttani": "/assets/india.png",
    "Rampura Phul": "/assets/india.png",
    "Perinthalmanna": "/assets/india.png",
    "Padrauna": "/assets/india.png",
    "Pipariya": "/assets/india.png",
    "Dalli-Rajhara": "/assets/india.png",
    "Punganur": "/assets/india.png",
    "Mattannur": "/assets/india.png",
    "Mathura": "/assets/india.png",
    "Thakurdwara": "/assets/india.png",
    "Nandivaram-Guduvancheri": "/assets/india.png",
    "Mulbagal": "/assets/india.png",
    "Manjlegaon": "/assets/india.png",
    "Wankaner": "/assets/india.png",
    "Sillod": "/assets/india.png",
    "Nidadavole": "/assets/india.png",
    "Surapura": "/assets/india.png",
    "Rajagangapur": "/assets/india.png",
    "Sheikhpura": "/assets/india.png",
    "Parlakhemundi": "/assets/india.png",
    "Kalimpong": "/assets/india.png",
    "Siruguppa": "/assets/india.png",
    "Arvi": "/assets/india.png",
    "Limbdi": "/assets/india.png",
    "Barpeta": "/assets/india.png",
    "Manglaur": "/assets/india.png",
    "Repalle": "/assets/india.png",
    "Mudhol": "/assets/india.png",
    "Shujalpur": "/assets/india.png",
    "Mandvi": "/assets/india.png",
    "Thangadh": "/assets/india.png",
    "Sironj": "/assets/india.png",
    "Nandura": "/assets/india.png",
    "Shoranur": "/assets/india.png",
    "Nathdwara": "/assets/india.png",
    "Periyakulam": "/assets/india.png",
    "Sultanganj": "/assets/india.png",
    "Medak": "/assets/india.png",
    "Narayanpet": "/assets/india.png",
    "Raxaul Bazar": "/assets/india.png",
    "Rajauri": "/assets/india.png",
    "Pernampattu": "/assets/india.png",
    "Nainital": "/assets/india.png",
    "Ramachandrapuram": "/assets/india.png",
    "Vaijapur": "/assets/india.png",
    "Nangal": "/assets/india.png",
    "Sidlaghatta": "/assets/india.png",
    "Punch": "/assets/india.png",
    "Pandhurna": "/assets/india.png",
    "Wadgaon Road": "/assets/india.png",
    "Talcher": "/assets/india.png",
    "Varkala": "/assets/india.png",
    "Pilani": "/assets/india.png",
    "Nowgong": "/assets/india.png",
    "Naila Janjgir": "/assets/india.png",
    "Mapusa": "/assets/india.png",
    "Vellakoil": "/assets/india.png",
    "Merta City": "/assets/india.png",
    "Sivaganga": "/assets/india.png",
    "Mandideep": "/assets/india.png",
    "Sailu": "/assets/india.png",
    "Vyara": "/assets/india.png",
    "Kovvur": "/assets/india.png",
    "Vadalur": "/assets/india.png",
    "Nawabganj": "/assets/india.png",
    "Padra": "/assets/india.png",
    "Sainthia": "/assets/india.png",
    "Siana": "/assets/india.png",
    "Shahpur": "/assets/india.png",
    "Sojat": "/assets/india.png",
    "Noorpur": "/assets/india.png",
    "Paravoor": "/assets/india.png",
    "Murtijapur": "/assets/india.png",
    "Sundargarh": "/assets/india.png",
    "Taki": "/assets/india.png",
    "Saundatti-Yellamma": "/assets/india.png",
    "Pathanamthitta": "/assets/india.png",
    "Wadi": "/assets/india.png",
    "Rameshwaram": "/assets/india.png",
    "Tasgaon": "/assets/india.png",
    "Sikandra Rao": "/assets/india.png",
    "Sihora": "/assets/india.png",
    "Tiruvethipuram": "/assets/india.png",
    "Tiruvuru": "/assets/india.png",
    "Mehkar": "/assets/india.png",
    "Peringathur": "/assets/india.png",
    "Perambalur": "/assets/india.png",
    "Manvi": "/assets/india.png",
    "Zunheboto": "/assets/india.png",
    "Mahnar Bazar": "/assets/india.png",
    "Attingal": "/assets/india.png",
    "Shahbad": "/assets/india.png",
    "Puranpur": "/assets/india.png",
    "Nelamangala": "/assets/india.png",
    "Nakodar": "/assets/india.png",
    "Lunawada": "/assets/india.png",
    "Murshidabad": "/assets/india.png",
    "Mahe": "/assets/india.png",
    "Lanka": "/assets/india.png",
    "Rudauli": "/assets/india.png",
    "Tuensang": "/assets/india.png",
    "Lakshmeshwar": "/assets/india.png",
    "Zira": "/assets/india.png",
    "Yawal": "/assets/india.png",
    "Thana Bhawan": "/assets/india.png",
    "Ramdurg": "/assets/india.png",
    "Pulgaon": "/assets/india.png",
    "Sadasivpet": "/assets/india.png",
    "Nargund": "/assets/india.png",
    "Neem-Ka-Thana": "/assets/india.png",
    "Memari": "/assets/india.png",
    "Nilanga": "/assets/india.png",
    "Naharlagun": "/assets/india.png",
    "Pakaur": "/assets/india.png",
    "Wai": "/assets/india.png",
    "Tarikere": "/assets/india.png",
    "Malavalli": "/assets/india.png",
    "Raisen": "/assets/india.png",
    "Lahar": "/assets/india.png",
    "Uravakonda": "/assets/india.png",
    "Savanur": "/assets/india.png",
    "Sirohi": "/assets/india.png",
    "Udhampur": "/assets/india.png",
    "Umarga": "/assets/india.png",
    "Pratapgarh": "/assets/india.png",
    "Lingsugur": "/assets/india.png",
    "Usilampatti": "/assets/india.png",
    "Palia Kalan": "/assets/india.png",
    "Wokha": "/assets/india.png",
    "Rajpipla": "/assets/india.png",
    "Vijayapura": "/assets/india.png",
    "Rawatbhata": "/assets/india.png",
    "Sangaria": "/assets/india.png",
    "Paithan": "/assets/india.png",
    "Rahuri": "/assets/india.png",
    "Patti": "/assets/india.png",
    "Zaidpur": "/assets/india.png",
    "Lalsot": "/assets/india.png",
    "Maihar": "/assets/india.png",
    "Vedaranyam": "/assets/india.png",
    "Nawapur": "/assets/india.png",
    "Solan": "/assets/india.png",
    "Sanawad": "/assets/india.png",
    "Warisaliganj": "/assets/india.png",
    "Revelganj": "/assets/india.png",
    "Sabalgarh": "/assets/india.png",
    "Tuljapur": "/assets/india.png",
    "Simdega": "/assets/india.png",
    "Musabani": "/assets/india.png",
    "Kodungallur": "/assets/india.png",
    "Phulabani": "/assets/india.png",
    "Umreth": "/assets/india.png",
    "Narsipatnam": "/assets/india.png",
    "Nautanwa": "/assets/india.png",
    "Rajgir": "/assets/india.png",
    "Yellandu": "/assets/india.png",
    "Sathyamangalam": "/assets/india.png",
    "Pilibanga": "/assets/india.png",
    "Morshi": "/assets/india.png",
    "Pehowa": "/assets/india.png",
    "Sonepur": "/assets/india.png",
    "Pappinisseri": "/assets/india.png",
    "Zamania": "/assets/india.png",
    "Mihijam": "/assets/india.png",
    "Purna": "/assets/india.png",
    "Puliyankudi": "/assets/india.png",
    "Shikarpur, Bulandshahr": "/assets/india.png",
    "Umaria": "/assets/india.png",
    "Porsa": "/assets/india.png",
    "Naugawan Sadat": "/assets/india.png",
    "Fatehpur Sikri": "/assets/india.png",
    "Manuguru": "/assets/india.png",
    "Pipar City": "/assets/india.png",
    "Pattamundai": "/assets/india.png",
    "Nanjikottai": "/assets/india.png",
    "Taranagar": "/assets/india.png",
    "Yerraguntla": "/assets/india.png",
    "Satana": "/assets/india.png",
    "Sherghati": "/assets/india.png",
    "Sankeshwara": "/assets/india.png",
    "Madikeri": "/assets/india.png",
    "Thuraiyur": "/assets/india.png",
    "Sanand": "/assets/india.png",
    "Rajula": "/assets/india.png",
    "Kyathampalle": "/assets/india.png",
    "Shahabad, Rampur": "/assets/india.png",
    "Tilda Newra": "/assets/india.png",
    "Narsinghgarh": "/assets/india.png",
    "Chittur-Thathamangalam": "/assets/india.png",
    "Malaj Khand": "/assets/india.png",
    "Sarangpur": "/assets/india.png",
    "Robertsganj": "/assets/india.png",
    "Sirkali": "/assets/india.png",
    "Radhanpur": "/assets/india.png",
    "Tiruchendur": "/assets/india.png",
    "Utraula": "/assets/india.png",
    "Patratu": "/assets/india.png",
    "Vijainagar, Ajmer": "/assets/india.png",
    "Periyasemur": "/assets/india.png",
    "Pathri": "/assets/india.png",
    "Sadabad": "/assets/india.png",
    "Talikota": "/assets/india.png",
    "Sinnar": "/assets/india.png",
    "Mungeli": "/assets/india.png",
    "Sedam": "/assets/india.png",
    "Shikaripur": "/assets/india.png",
    "Sumerpur": "/assets/india.png",
    "Sattur": "/assets/india.png",
    "Sugauli": "/assets/india.png",
    "Lumding": "/assets/india.png",
    "Vandavasi": "/assets/india.png",
    "Titlagarh": "/assets/india.png",
    "Uchgaon": "/assets/india.png",
    "Mokokchung": "/assets/india.png",
    "Paschim Punropara": "/assets/india.png",
    "Sagwara": "/assets/india.png",
    "Ramganj Mandi": "/assets/india.png",
    "Tarakeswar": "/assets/india.png",
    "Mahalingapura": "/assets/india.png",
    "Dharmanagar": "/assets/india.png",
    "Mahemdabad": "/assets/india.png",
    "Manendragarh": "/assets/india.png",
    "Uran": "/assets/india.png",
    "Tharamangalam": "/assets/india.png",
    "Tirukkoyilur": "/assets/india.png",
    "Pen": "/assets/india.png",
    "Makhdumpur": "/assets/india.png",
    "Maner": "/assets/india.png",
    "Oddanchatram": "/assets/india.png",
    "Palladam": "/assets/india.png",
    "Mundi": "/assets/india.png",
    "Nabarangapur": "/assets/india.png",
    "Mudalagi": "/assets/india.png",
    "Samalkha": "/assets/india.png",
    "Nepanagar": "/assets/india.png",
    "Karjat": "/assets/india.png",
    "Ranavav": "/assets/india.png",
    "Pedana": "/assets/india.png",
    "Pinjore": "/assets/india.png",
    "Lakheri": "/assets/india.png",
    "Pasan": "/assets/india.png",
    "Vadakkuvalliyur": "/assets/india.png",
    "Tirukalukundram": "/assets/india.png",
    "Mahidpur": "/assets/india.png",
    "Mussoorie": "/assets/india.png",
    "Muvattupuzha": "/assets/india.png",
    "Rasra": "/assets/india.png",
    "Udaipurwati": "/assets/india.png",
    "Manwath": "/assets/india.png",
    "Adoor": "/assets/india.png",
    "Uthamapalayam": "/assets/india.png",
    "Partur": "/assets/india.png",
    "Nahan": "/assets/india.png",
    "Ladwa": "/assets/india.png",
    "Mankachar": "/assets/india.png",
    "Nongstoin": "/assets/india.png",
    "Losal": "/assets/india.png",
    "Sri Madhopur": "/assets/india.png",
    "Ramngarh": "/assets/india.png",
    "Mavelikkara": "/assets/india.png",
    "Rawatsar": "/assets/india.png",
    "Rajakhera": "/assets/india.png",
    "Lar": "/assets/india.png",
    "Lal Gopalganj Nindaura": "/assets/india.png",
    "Muddebihal": "/assets/india.png",
    "Sirsaganj": "/assets/india.png",
    "Shahpura": "/assets/india.png",
    "Surandai": "/assets/india.png",
    "Sangole": "/assets/india.png",
    "Pavagada": "/assets/india.png",
    "Tharad": "/assets/india.png",
    "Umbergaon": "/assets/india.png",
    "Mavoor": "/assets/india.png",
    "Nalbari": "/assets/india.png",
    "Talaja": "/assets/india.png",
    "Malur": "/assets/india.png",
    "Mangrulpir": "/assets/india.png",
    "Soro": "/assets/india.png",
    "Vadnagar": "/assets/india.png",
    "Raisinghnagar": "/assets/india.png",
    "Sindhagi": "/assets/india.png",
    "Sanduru": "/assets/india.png",
    "Sohna": "/assets/india.png",
    "Manavadar": "/assets/india.png",
    "Pihani": "/assets/india.png",
    "Safidon": "/assets/india.png",
    "Risod": "/assets/india.png",
    "Rosera": "/assets/india.png",
    "Sankari": "/assets/india.png",
    "Malpura": "/assets/india.png",
    "Sonamukhi": "/assets/india.png",
    "Shamsabad, Agra": "/assets/india.png",
    "PandUrban Agglomeration": "/assets/india.png",
    "Mainaguri": "/assets/india.png",
    "Afzalpur": "/assets/india.png",
    "Shirur": "/assets/india.png",
    "Salaya": "/assets/india.png",
    "Shenkottai": "/assets/india.png",
    "Vadipatti": "/assets/india.png",
    "Nagarkurnool": "/assets/india.png",
    "Savner": "/assets/india.png",
    "Sasvad": "/assets/india.png",
    "Soron": "/assets/india.png",
    "Sholingur": "/assets/india.png",
    "Pandharkaoda": "/assets/india.png",
    "Perumbavoor": "/assets/india.png",
    "Maddur": "/assets/india.png",
    "Nadbai": "/assets/india.png",
    "Talode": "/assets/india.png",
    "Shrigonda": "/assets/india.png",
    "Madhugiri": "/assets/india.png",
    "Tekkalakote": "/assets/india.png",
    "Seoni-Malwa": "/assets/india.png",
    "Shirdi": "/assets/india.png",
    "SUrban Agglomerationr": "/assets/india.png",
    "Terdal": "/assets/india.png",
    "Raver": "/assets/india.png",
    "Taraori": "/assets/india.png",
    "Mukhed": "/assets/india.png",
    "Manachanallur": "/assets/india.png",
    "Rehli": "/assets/india.png",
    "Sanchore": "/assets/india.png",
    "Rajura": "/assets/india.png",
    "Piro": "/assets/india.png",
    "Mudabidri": "/assets/india.png",
    "Vadgaon Kasba": "/assets/india.png",
    "Nagar": "/assets/india.png",
    "Vijapur": "/assets/india.png",
    "Viswanatham": "/assets/india.png",
    "Polur": "/assets/india.png",
    "Panagudi": "/assets/india.png",
    "Manawar": "/assets/india.png",
    "Tehri": "/assets/india.png",
    "Samdhan": "/assets/india.png",
    "Pardi": "/assets/india.png",
    "Rahatgarh": "/assets/india.png",
    "Panagar": "/assets/india.png",
    "Uthiramerur": "/assets/india.png",
    "Tirora": "/assets/india.png",
    "Rangia": "/assets/india.png",
    "Sahjanwa": "/assets/india.png",
    "Wara Seoni": "/assets/india.png",
    "Magadi": "/assets/india.png",
    "Rajgarh (Alwar)": "/assets/india.png",
    "Rafiganj": "/assets/india.png",
    "Tarana": "/assets/india.png",
    "Rampur Maniharan": "/assets/india.png",
    "Sheoganj": "/assets/india.png",
    "Raikot": "/assets/india.png",
    "Pauri": "/assets/india.png",
    "Navalgund": "/assets/india.png",
    "Shahganj": "/assets/india.png",
    "Marhaura": "/assets/india.png",
    "Tulsipur": "/assets/india.png",
    "Sadri": "/assets/india.png",
    "Thiruthuraipoondi": "/assets/india.png",
    "Shiggaon": "/assets/india.png",
    "Pallapatti": "/assets/india.png",
    "Mahendragarh": "/assets/india.png",
    "Sausar": "/assets/india.png",
    "Ponneri": "/assets/india.png",
    "Mahad": "/assets/india.png",
    "Lohardaga": "/assets/india.png",
    "Tirwaganj": "/assets/india.png",
    "Margherita": "/assets/india.png",
    "Sundarnagar": "/assets/india.png",
    "Rajgarh": "/assets/india.png",
    "Mangaldoi": "/assets/india.png",
    "Renigunta": "/assets/india.png",
    "Longowal": "/assets/india.png",
    "Ratia": "/assets/india.png",
    "Lalgudi": "/assets/india.png",
    "Shrirangapattana": "/assets/india.png",
    "Niwari": "/assets/india.png",
    "Natham": "/assets/india.png",
    "Unnamalaikadai": "/assets/india.png",
    "PurqUrban Agglomerationzi": "/assets/india.png",
    "Shamsabad, Farrukhabad": "/assets/india.png",
    "Mirganj": "/assets/india.png",
    "Todaraisingh": "/assets/india.png",
    "Warhapur": "/assets/india.png",
    "Rajam": "/assets/india.png",
    "Urmar Tanda": "/assets/india.png",
    "Lonar": "/assets/india.png",
    "Powayan": "/assets/india.png",
    "P.N.Patti": "/assets/india.png",
    "Palampur": "/assets/india.png",
    "Srisailam Project (Right Flank Colony) Township": "/assets/india.png",
    "Sindagi": "/assets/india.png",
    "Sandi": "/assets/india.png",
    "Vaikom": "/assets/india.png",
    "Malda": "/assets/india.png",
    "Tharangambadi": "/assets/india.png",
    "Sakaleshapura": "/assets/india.png",
    "Lalganj": "/assets/india.png",
    "Malkangiri": "/assets/india.png",
    "Rapar": "/assets/india.png",
    "Mauganj": "/assets/india.png",
    "Todabhim": "/assets/india.png",
    "Srinivaspur": "/assets/india.png",
    "Murliganj": "/assets/india.png",
    "Reengus": "/assets/india.png",
    "Sawantwadi": "/assets/india.png",
    "Tittakudi": "/assets/india.png",
    "Lilong": "/assets/india.png",
    "Rajaldesar": "/assets/india.png",
    "Pathardi": "/assets/india.png",
    "Achhnera": "/assets/india.png",
    "Pacode": "/assets/india.png",
    "Naraura": "/assets/india.png",
    "Nakur": "/assets/india.png",
    "Palai": "/assets/india.png",
    "Morinda, India": "/assets/india.png",
    "Manasa": "/assets/india.png",
    "Nainpur": "/assets/india.png",
    "Sahaspur": "/assets/india.png",
    "Pauni": "/assets/india.png",
    "Prithvipur": "/assets/india.png",
    "Ramtek": "/assets/india.png",
    "Silapathar": "/assets/india.png",
    "Songadh": "/assets/india.png",
    "Safipur": "/assets/india.png",
    "Sohagpur": "/assets/india.png",
    "Mul": "/assets/india.png",
    "Sadulshahar": "/assets/india.png",
    "Phillaur": "/assets/india.png",
    "Sambhar": "/assets/india.png",
    "Prantij": "/assets/india.png",
    "Nagla": "/assets/india.png",
    "Pattran": "/assets/india.png",
    "Mount Abu": "/assets/india.png",
    "Reoti": "/assets/india.png",
    "Tenu dam-cum-Kathhara": "/assets/india.png",
    "Panchla": "/assets/india.png",
    "Sitarganj": "/assets/india.png",
    "Pasighat": "/assets/india.png",
    "Motipur": "/assets/india.png",
    "O' Valley": "/assets/india.png",
    "Raghunathpur": "/assets/india.png",
    "Suriyampalayam": "/assets/india.png",
    "Qadian": "/assets/india.png",
    "Rairangpur": "/assets/india.png",
    "Silvassa": "/assets/india.png",
    "Nowrozabad (Khodargama)": "/assets/india.png",
    "Soyagaon": "/assets/india.png",
    "Sujanpur": "/assets/india.png",
    "Manihari": "/assets/india.png",
    "Sikanderpur": "/assets/india.png",
    "Mangalvedhe": "/assets/india.png",
    "Phulera": "/assets/india.png",
    "Ron": "/assets/india.png",
    "Sholavandan": "/assets/india.png",
    "Saidpur": "/assets/india.png",
    "Shamgarh": "/assets/india.png",
    "Thammampatti": "/assets/india.png",
    "Maharajpur": "/assets/india.png",
    "Multai": "/assets/india.png",
    "Mukerian": "/assets/india.png",
    "Purwa": "/assets/india.png",
    "Sheohar": "/assets/india.png",
    "Namagiripettai": "/assets/india.png",
    "Parasi": "/assets/india.png",
    "Lathi": "/assets/india.png",
    "Narkhed": "/assets/india.png",
    "Mathabhanga": "/assets/india.png",
    "Shendurjana": "/assets/india.png",
    "Peravurani": "/assets/india.png",
    "Mariani": "/assets/india.png",
    "Phulpur": "/assets/india.png",
    "Rania": "/assets/india.png",
    "Pachore": "/assets/india.png",
    "Parangipettai": "/assets/india.png",
    "Pudupattinam": "/assets/india.png",
    "Panniyannur": "/assets/india.png",
    "Maharajganj": "/assets/india.png",
    "Rau": "/assets/india.png",
    "Monoharpur": "/assets/india.png",
    "Mandawa": "/assets/india.png",
    "Marigaon": "/assets/india.png",
    "Pallikonda": "/assets/india.png",
    "Pindwara": "/assets/india.png",
    "Shishgarh": "/assets/india.png",
    "Patur": "/assets/india.png",
    "Mayang Imphal": "/assets/india.png",
    "Mhowgaon": "/assets/india.png",
    "Guruvayoor": "/assets/india.png",
    "Mhaswad": "/assets/india.png",
    "Sahawar": "/assets/india.png",
    "Sivagiri": "/assets/india.png",
    "Mundargi": "/assets/india.png",
    "Punjaipugalur": "/assets/india.png",
    "Kailasahar": "/assets/india.png",
    "Samthar": "/assets/india.png",
    "Sakti": "/assets/india.png",
    "Sadalagi": "/assets/india.png",
    "Silao": "/assets/india.png",
    "Mandalgarh": "/assets/india.png",
    "Loha": "/assets/india.png",
    "Pukhrayan": "/assets/india.png",
    "Padmanabhapuram": "/assets/india.png",
    "Belonia": "/assets/india.png",
    "Saiha": "/assets/india.png",
    "Srirampore": "/assets/india.png",
    "Talwara": "/assets/india.png",
    "Puthuppally": "/assets/india.png",
    "Khowai": "/assets/india.png",
    "Vijaypur": "/assets/india.png",
    "Takhatgarh": "/assets/india.png",
    "Thirupuvanam": "/assets/india.png",
    "Adra": "/assets/india.png",
    "Piriyapatna": "/assets/india.png",
    "Obra": "/assets/india.png",
    "Adalaj": "/assets/india.png",
    "Nandgaon": "/assets/india.png",
    "Barh": "/assets/india.png",
    "Panamattom": "/assets/india.png",
    "Niwai": "/assets/india.png",
    "Bageshwar": "/assets/india.png",
    "Tarbha": "/assets/india.png",
    "Adyar": "/assets/india.png",
    "Warud": "/assets/india.png",
    "Asarganj": "/assets/india.png",
    "Sarsod": "/assets/india.png"
  }
});
});
